{
  "type": "service_account",
  "project_id": "dadfsfg-api5",
  "private_key_id": "0f24d49cc196039f0a667b1e3fef094f8194fc69",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDdj+905rSSW2Ti\nW5s4N8ZwL/unKyAqKJLzWswHeJxaoykbOm8P6v+UtyOjnYlPSoCI00ityLafW3KN\niP1FZhxcnOWZ+8JHtbCt3RL2euVp2WNFVUifNw4NDOV+rvSHxvE1/acTSAJ9v6kw\nM3Yed+MJMkS6ePI1WAI6OdTC/yCxdwl5yB9ue8c1k/6aaLBnYfg9qVqEAtdacvaH\nkItLDoMLGEywyS8rp0oYBoC1v5aXFv5UbSErwwbCDwxNvbztQOixBoFZENAubknH\npFS17mG9Hgp7//sc7MzLXwmpAWjtdvcchOQQq3XiDBkZfIB9V0H5yBaboX4q0Lkz\n/iyRFccXAgMBAAECggEAQapYpnV/3AaxUjMjQFire/GErKln6YbH8s8cvDQfZu+H\njdXWN8oGwK08p0/X88OZb7PrDPJ5SaahP1hz8/8M9dfcZrRKgtVTDVyBs8J9vs7a\nkKBzmxiGlhCV7eNtftZUBBPu0hScBGfq/WmrHuGaTM30t62D35J7aoVcTQSvTFj1\nnEabs6jWuOxr3dtKOt35RScWWq2K2F1OVI5aG072kUMAmXSi249TP4fz7nnmR8kg\nCvf+vPMxweZShj6Rq7cXqE5f6pHAwdiBCpOjuT2mOjZn8MlbMFexLHwcT4PV3S7C\nXSd2gLI+RYjcDaQg+AzV1yef4aQkCoTeUnSv4PjsAQKBgQD15CV30WPUg9nv3fH/\nnvIgZmQyl3VmIBQ819k+MGwq7UxbHyQ0TjYg7GEPxx2VYpR93OZUmU6qD8fVES8m\n9DKeoivhihr3AZFBsxiYKXvBBuSzOwD9qE03fWeglm84bxy0F1hlJYF0+TQW6n6r\nWzJ6p/bnyeSPacudl08kCjXjFwKBgQDmq73l3YyjTuU0a6Rxh853a+2gyXL9atf/\naqGQvBE/ihu11N9AM7IPrQSCIgRWLh5nFMaMMF7bOOjw3I2jU7Qqr0DKv9PcESLS\nGCKOjxQuUz9ofZz2/PpLMrumGbgfcEL6l1WwAU2W+OvqZoC/RaqF7ycb3PJ+TrY3\nCrCSKZ28AQKBgQChfrVJC4IYmnxxuQBu1dLKitU2ERmu+FSyXUW2PZFdZDspAbwC\ninesifN5rFn2uicyvvmcCJCMyw6BFuc0G2B/pZ1SZSUuo53mW51EmsJH1aIxQQh2\nkKoeTsPXydXEZ92fPlH1JHvw+pdGkb6eBqiRvG1CcOwncOGlYDI/RmF8AwKBgCJS\nFUwZPa6is3msNmhp829TUKTmtEQ+XGr1W5qkUNCqZNsWFC2CQ5EPhicyloCYFg/y\nSGRdYg+uFQKZXj2Z26mqL7K6/fO1XP/zdVjOswr9eea7Idqh4z/DCaZ6FyoeUujk\nEWzBlODMopVasPdEj02kOqZrpmzimzvvTDxDEuQBAoGABGHIRczdf6Jbm16IgI4G\nPRdOrj+3Z/rgy2IK3ndlvEJHxSALOP6exsEgnWN8b4UplYJrQZe+gmIChk5OeR2J\nov8GoCHkMrF+NCO5iSjf2G3MrlvxveKIvBaKed+oWOeaHhN5p2GZ4Qntj/CdkrH1\nQTNUs6+QSj4cbniLD1wIY6k=\n-----END PRIVATE KEY-----\n",
  "client_email": "fdgfdg-api5@dadfsfg-api5.iam.gserviceaccount.com",
  "client_id": "102416581347343631663",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fdgfdg-api5%40dadfsfg-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
